$kind: http-request
url: "{{baseUrl}}membership/members/groups/1/add-member"
method: POST
body:
  type: json
  content: |-
    {
        "group_id": 2,
        "member_id": null,
        "is_signatory": 1,
        "rank_id": 1,
        "full_name": "GMT Group",
        "contact": "2567890098"
    }
auth:
  type: bearer
  credentials:
    token: "{{token}}"
order: 5000
